青空の月

PHP, Unity, C#, アプリ開発関連について。

2018-03-31から1日間の記事一覧

【PhpStorm】JavaScript のバージョンを上げる

「Let definitions are not supported by current Javascript version」、Letには対応してないよと言われるので PhpStorm で使用するJavascript のバージョンを上げる。 PhpStormの設定画面を開く Languages & Frameworks > JavaScript ここでJavaScript の…